Loading...
Searching...
No Matches
BALL::PDB::RecordDBREF::EndingDatabaseSegment Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

Integer | number
AChar | insertion_code

## Detailed Description

Definition at line 612 of file PDBdefs.h.

## Member Data Documentation

## insertion_code

AChar BALL::PDB::RecordDBREF::EndingDatabaseSegment::insertion_code

Definition at line 615 of file PDBdefs.h.

## number

Integer BALL::PDB::RecordDBREF::EndingDatabaseSegment::number

Definition at line 614 of file PDBdefs.h.